Plugins You can find out about all the publicly available Grails plugins.

LDAP authentication support for the Spring Security plugin. Plugin Collection

10 votes

5% of Grails users

Dependency:
compile "org.grails.plugins:spring-security-ldap:2.0.1"

 Documentation  Source  Issues

Summary

LDAP authentication support for the Spring Security plugin.

Description

Use version 2.x.x for Grails 2 and version 3.x.x for Grails 3+.